/* Define as 1 if gnutls library is present. */
#undef HAVE_LIBGNUTLS

/* Define as 1 if gnutls library is present. */
#undef HAVE_LIBGNUTLS_EXTRA

/* Define as 1 if getpass function is present. */
#undef HAVE_GETPASS

/* Define as 1 if malloc.h is present. */
#undef HAVE_MALLOC_H       

/* Define as 1 if sys/malloc.h is present. */
#undef HAVE_SYS_MALLOC_H       

/* Define as 1 if liboctinterp is old enough to provide error_state. */
#undef HAVE_OCTAVE_ERROR_STATE

/* Define as 1 if liboctinterp has
'verror (octave_execution_exception&, const char *, va_list)'. */
#undef HAVE_OCTAVE_VERROR_ARG_EXC

/* Define as 1 if winsock2 library is present and no berkeley sockets
   library is present. */
#undef HAVE_LIBWS2_32

/* Define as 1 if octave/interpreter.h is present. */
#undef HAVE_OCTAVE_INTERPRETER_H       
